//
//  DataSelectModel.m
//  OneCable
//
//  Created by KaRam Kim on 2017. 4. 7..
//  Copyright © 2017년 ntels. All rights reserved.
//

#import "DataSelectModel.h"

@implementation DataSelectModel

-(UIColor *)getColorCode
{
    UIColor *result = nil;
    if (_strColorCode != nil) {
        result = setColor(_strColorCode);
    }
    return result;
}

@end


@implementation DataSelectListModel

-(id)init{
    _list = [NSMutableArray<DataSelectModel> array];
    
    return self;
}

@end
